
Redmine - Patch #31493

Add a link to project_issues_report from project_issues_report_details

2019-06-02 10:07 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 4.1.0   

Description

This patch adds a link which points to project_issues_report page (/projects/:id/issues/report) on project_issues_report_details page

(/projects/:id/issues/report/:detail).

The change makes it easier to go back and forth between the project_issues_report page and project_issues_report_details pages.

 

Associated revisions

Revision 18222 - 2019-06-03 02:27 - Go MAEDA

Add a link to project_issues_report from project_issues_report_details (#31493).

Patch by Go MAEDA.

History

#1 - 2019-06-02 11:25 - Go MAEDA

- Target version set to 4.1.0

Setting the target version to 4.1.0.

#2 - 2019-06-03 02:27 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch.

Files

link-to-project_issues_report_path@2x.png 14.1 KB 2019-06-02 Go MAEDA
